# services/crypto/monerod/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - pvc.yaml
  - cm-release-keys.yaml
  - status-proxy-configmap.yaml
  - deployment.yaml
  - service.yaml
  - ingress.yaml
